是否有必要升级到Internet Explorer的最新版本

我的Internet Explorer 7的Windows XP,我需要升级到Internet Explorer 9。

--------------解决方案-------------

我不相信IE9的兼容XP,

我会说IE8就足够好,

http://windows.microsoft.com/en-US/internet-explorer/downloads/ie-8

尽管Gmail是放弃支持IE8在2012年11月,因为微软发布IE10,

如果这不是一个问题,IE8是好几年呢。

分类:IE浏览器 时间:2015-03-15 人气:5
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 1.432 (s). 10 q(s)